INCLUDES = $(all_includes) -I../../core -I../../kmfwidgets -I../../libkmfplugins
METASOURCES = AUTO
kde_module_LTLIBRARIES =  libkmfinstaller_linux.la
libkmfinstaller_linux_la_LDFLAGS = -module -no-undefined $(LIB_QT) $(LIB_TDECORE) $(LIB_TDEUI) $(LIB_TDEIO) $(KDE_PLUGIN) \
	$(all_libraries)
libkmfinstaller_linux_la_SOURCES = kmfiptinstaller.cpp
libkmfinstaller_linux_la_LIBADD = \
	../../kmfwidgets/libkmfwidgets.la ../../core/libkmfcore.la $(LIB_TDEPARTS)

noinst_HEADERS = kmfiptinstaller.h

partdesktopdir = $(kde_servicesdir)
partdesktop_DATA = kmfinstaller_linux.desktop

# Install script
scriptdir = $(kde_datadir)/kmyfirewall/scripts/installer/linux
script_DATA = kmfinstall.sh kmfpkginstall.sh installpackage.sh autoconfighelper.sh
